{
  "variants": {
    "": [
     { "model": "minecraft:block/jungle_leaves", "weight": 60 },
     { "model": "minecraft:block/trees/jungle1", "weight": 1 },
     { "model": "minecraft:block/trees/jungle2", "weight": 1 },
     { "model": "minecraft:block/trees/jungle3", "weight": 1 }
    ]
  }
}